body,td,li{padding:0;margin:0;font-family:arial,sans-serif;font-size:9pt;color:#303030;}
body{padding:0 20px;}
td{text-align:left;vertical-align:top;}
table{border-collapse:collapse;}
p{margin:0 0 15px 0;}
h2{font-size:18px;}
ul{margin-left:8px;padding-left:8px;list-style-type:square;}
li{margin-bottom:15px;}
a{color:#005790;}
a:hover{color:#4f91c1;}
.small{font-size:8pt;}

input.txt,textarea{border:1px solid #c5c5c5;background-color:#FAFAFA;font-family:arial,sans-serif;font-size:9pt;padding:2px;width:400px;margin-bottom:10px;float:right;}
input{float:right;}
textarea{over-flow:auto;}
form{float:right;width:400px;}

.content{background-color:#f2f2f2;padding:0 0 25px 25px;}
.rpad{padding-right:25px;}
.whatothersay{color:#195392;font-weight:bold;line-height:140%;font-style:italic;}
.learnmore{display:block;margin-top:10px;}
.applications{color:#000000;font-weight:bold;font-style:italic;}
.gray-line{border-top:2px solid #C8C8C8;margin:20px 0;}

.rightside{width:167px;}
.rightside img{display:block;}
.rightside .blue{background-color:#4f91c1;color:#ffffff;padding:15px 10px;}
.rightside .blue a{color:#ffffff;}
.rightside .blue a:hover{color:#cccccc;}

.block{margin-top:16px;padding-bottom:13px;border-bottom:1px solid #e9e9e9;color:#636363;}
.block2{margin-top:18px;color:#636363;}
.hottopics{clear:both;background-color:#f7f7f7;padding:0 15px;border-left:1px solid #f0f0f0;border-right:1px solid #f0f0f0;border-bottom:1px solid #f0f0f0;}

.divider1{display:block;margin:15px 0;}
.divider2{display:block;margin:20px 0;}
.divider3{display:block;margin:30px 0;}

.footer{}
.footer a{text-decoration:none;}
